*{
    padding: 0;
    margin: 0;
}

body{
    font-family: AdobeInvisFont, MyriadPro-Regular, sans-serif;
    width: 100%;
}
.container{
    width: 1280px;
    margin: 0 auto;
}
.logo{
    font-size: 60px;
    font-weight: 500;
    margin: 30px 0;
}
.logo a{
    text-decoration: none;
    color: black;
}
.logo span{
    color: #3bb0ef;
}
.menu1{
    line-height: 3.9rem;
    background-color: #3d4340;
    text-align: center;
}
.menu1 a{
    color: white;
    text-decoration: none;
    margin: 0 70px 0 0;
    font-size: 19px;
    padding: 20px;
}
.menu1 a:hover {
    background: black;
    border-left: rgba(255, 255, 255, 0.46) .01rem solid;
    border-right: rgba(255, 255, 255, 0.51) .01rem solid;
}
.main{
    display: inline-block;
}
.aside{
    border: solid 1px #cd1428;
    width: 344px;
    height: 388px;
    float: left;
    margin: 20px 0;
}
.menu2{
    list-style-type: none;
    font-size: 24px;
}
.menu2 a{
    text-decoration: none;
    color: black;
    line-height: 78px;
    display: block;
    padding-left: 30px;
}
.menu2 a:hover {
    background: grey;
    text-align: center;
}

.pic_text{
    float: right;
    width: 885px;
    margin: 20px 0 20px 40px;
}

.img {
    border: black solid 1px;
    text-align: center;
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 20px;
}
.img img{
    padding: 20px 0;
}
.text{
  margin-right:  20px;
  display: inline-block;
  text-align: justify;
}
.foot{
    clear: both;
    background: grey;
    line-height: 4rem;
    text-align: left;
}
.foot a{
    text-decoration: none;
    color: black;
    margin-left: 40px;
    font-size: 20px;
}
.foot a:hover{
    text-decoration: underline;
    color: #2a5880;
}
.foot span{
    margin-left: 300px;
}
